ALTER TABLE VS4TJobProduction ADD
	TJPdKindOfPack nvarchar(15) NULL,
	TJPdPcsPerCarton float(53) NULL,
	TJPdTotalCarton float(53) NULL,
	TJPdTLblCode nvarchar(30) NULL,
	TJPdShippingMark nvarchar(255) NULL
GO